Subject: Fwd: Ticket Completion - March 23, 2020
From: Pritish Nandi <[email-masked]>
To: Adithya Srivastava <[email-masked]>, Gaurav Gupta <[email-masked]>, Nusan Dubey <[email-masked]>, Olesia Dhas <[email-masked]>
Date: Tue, 24 Mar 2020 23:57:29 -0700 (MST)

FYI 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "suzanna" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, March 25, 2020 2:19:50 AM 
Subject: Re: Ticket Completion - March 23, 2020 

Hello Pritish! 

Good evening! 

Thank you so much for getting this report to me! 

I do have a few tickets I'd like to go over with you! 

[ http://help.venditiogroup.com/a/tickets/742587 | http://help.venditiogroup.com/a/tickets/742587 ] - The listing for this helmet does state that it may be missing the certification stickers on the inside. On the helmets that are not on ReturnsOutlet, this response would have been 100% correct, however, we try to make no promises regarding the certification stickers actually being on the helmet. 

[ http://help.venditiogroup.com/a/tickets/742317 | http://help.venditiogroup.com/a/tickets/742317 ] - This response needs a little tweaking, as it does depend on the size of the monitors and laptop used. When we're in the office, our standing desks can hold a 14" laptop and I believe a 23" monitor without issues. However, if the laptop or monitor were larger, you'd have a few more issues getting them to fit. 

[ http://help.venditiogroup.com/a/tickets/742381 | http://help.venditiogroup.com/a/tickets/742381 ] - Links to the trainer and trainer mat were not provided. 

[ http://help.venditiogroup.com/a/tickets/742983 | http://help.venditiogroup.com/a/tickets/742983 ] - This order was cancelled in as far as you all can, and the customer was notified, however, the US team was not notified that the cancellation needed to be fully completed, as it was put in Chris' queue, then set as 'Waiting on Customer'. Please leave cancellations open in her queue until we can get to them and refund the customer. 

Other than those few, the tickets all looked great, thank you! 

Let me know if I need to clarify anything! 

-Michelle 

On Mon, Mar 23, 2020 at 1:12 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

PFB the ticket completion for today. 

[ http://help.venditiogroup.com/a/tickets/741704 | http://help.venditiogroup.com/a/tickets/741704 ] - Replacement orde created 
[ http://help.venditiogroup.com/a/tickets/742620 | http://help.venditiogroup.com/a/tickets/742620 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742736 | http://help.venditiogroup.com/a/tickets/742736 ] - Ebay Replied\ 
[ http://help.venditiogroup.com/a/tickets/742310- | http://help.venditiogroup.com/a/tickets/742310- ] Note added 
[ http://help.venditiogroup.com/a/tickets/742587 | http://help.venditiogroup.com/a/tickets/742587 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742573 | http://help.venditiogroup.com/a/tickets/742573 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/742558 | http://help.venditiogroup.com/a/tickets/742558 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742550 | http://help.venditiogroup.com/a/tickets/742550 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742546 | http://help.venditiogroup.com/a/tickets/742546 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742505 | http://help.venditiogroup.com/a/tickets/742505 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/742317 | http://help.venditiogroup.com/a/tickets/742317 ] - Wayfair Replied 
[ http://help.venditiogroup.com/a/tickets/742324 | http://help.venditiogroup.com/a/tickets/742324 ] - eBay cancellation 
[ http://help.venditiogroup.com/a/tickets/742381 | http://help.venditiogroup.com/a/tickets/742381 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742444 | http://help.venditiogroup.com/a/tickets/742444 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/742472 | http://help.venditiogroup.com/a/tickets/742472 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742496 | http://help.venditiogroup.com/a/tickets/742496 ] - Wayfair Replied 
[ http://help.venditiogroup.com/a/tickets/742642 | http://help.venditiogroup.com/a/tickets/742642 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742670 | http://help.venditiogroup.com/a/tickets/742670 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/742707 | http://help.venditiogroup.com/a/tickets/742707 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742741 | http://help.venditiogroup.com/a/tickets/742741 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/742746 | http://help.venditiogroup.com/a/tickets/742746 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742787 | http://help.venditiogroup.com/a/tickets/742787 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742935 | http://help.venditiogroup.com/a/tickets/742935 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/742983 | http://help.venditiogroup.com/a/tickets/742983 ] - Ebay Cancelled 
[ http://help.venditiogroup.com/a/tickets/742989 | http://help.venditiogroup.com/a/tickets/742989 ] - Note added 

Regards, 
Pritish Nandi